 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(2, 48, 89, 1), rgba(217, 24, 130, 1));
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 798px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 98px;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 649px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 0 auto;
}

.u-section-1 .u-text-2 {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
}

.u-section-1 .u-text-3 {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
}

.u-section-1 .u-layout-cell-2 {
  min-height: 671px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-image-1 {
  width: 201px;
  height: 300px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 0 auto;
}

.u-section-1 .u-image-2 {
  --radius: 5px;
  width: 160px;
  height: 47px;
  margin: 30px auto 0;
}

.u-section-1 .u-image-3 {
  --radius: 10px;
  width: 160px;
  height: 47px;
  margin: 19px auto 0;
}

.u-section-1 .u-image-4 {
  --radius: 10px;
  width: 169px;
  height: 56px;
  margin: 11px auto 0;
}

.u-section-1 .u-image-5 {
  --radius: 10px;
  width: 160px;
  height: 47px;
  margin: 11px auto 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    --color-var: #031426;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 894px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 108px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 535px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 786px;
  }

  .u-section-1 .u-image-1 {
    height: 301px;
    margin-top: 48px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 658px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 988px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 148px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1424px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 200px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 510px;
    order: 1;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 650px;
    order: 0;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 21px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 883px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 409px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 400px;
}

.u-section-2 .u-text-1 {
  margin-bottom: 0;
}

.u-section-2 .u-shape-1 {
  width: 95px;
  height: 3px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 20px;
  margin-bottom: 20px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 332px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-2 {
  margin: 29px 0 0;
}

.u-section-2 .u-text-3 {
  font-style: italic;
  font-size: 0.875rem;
  margin: 244px 0 0 auto;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 332px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-icon-2 {
  width: 64px;
  height: 64px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-4 {
  margin: 14px 0 0;
}

.u-section-2 .u-text-5 {
  font-style: italic;
  font-size: 0.875rem;
  margin: 57px 0 0 auto;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 534px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-icon-3 {
  width: 64px;
  height: 64px;
  margin: 0 256px 0 0;
}

.u-section-2 .u-text-6 {
  font-size: 1rem;
  margin: 14px 0 0;
}

.u-section-2 .u-text-7 {
  font-style: italic;
  font-size: 0.875rem;
  margin: 195px 0 0 auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 348px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 694px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 29px;
    padding-right: 29px;
  }

  .u-section-2 .u-icon-1 {
    margin-left: 1px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 14px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 367px;
    margin-right: 1px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 274px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 130px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 440px;
  }

  .u-section-2 .u-icon-3 {
    margin-right: 203px;
  }

  .u-section-2 .u-text-7 {
    margin-top: 329px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 291px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 224px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 20px;
    margin-left: 401px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 238px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-top: 20px;
    margin-left: 587px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 258px;
  }

  .u-section-2 .u-icon-3 {
    margin-right: 144px;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-top: 21px;
    margin-left: 587px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 859px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 21px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 21px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 245px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 20px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 19px;
    margin-right: 0;
    margin-left: 187px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 233px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 21px;
    margin-left: 304px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-7 {
    margin-left: 447px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 630px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-text-5 {
    margin-left: 31px;
    margin-right: 31px;
  }

  .u-section-2 .u-icon-3 {
    margin-right: 89px;
  }

  .u-section-2 .u-text-7 {
    margin-left: 247px;
  }
}